oclif/oclif 软件分析报告

基础信息

项目名称:oclif/oclif

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744537702537076736/1744537703761813504

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
ejs 3.1.9 间接依赖 建议修复
@babel/traverse 7.23.0 7.23.2 间接依赖 建议修复
semver 5.7.2 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
lodash.template 4.5.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 715
Apache-2.0 27
ISC 186
BSD-3-Clause 24
BSD-2-Clause 18
WTFPL 2
CC0-1.0 1
BSD 1
CC-BY-4.0 1
0BSD 2
Python-2.0 1
CC-BY-3.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
dateformat 4.6.3 间接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
pump 3.0.0 间接依赖 npm
pidtree 0.6.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
@typescript-eslint/utils 6.7.4 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 5.16.2 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
chardet 0.7.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
signal-exit 4.0.2 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
acorn 8.10.0 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
restore-cursor 4.0.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
browser-stdout 1.3.1 间接依赖 npm
@commitlint/types 17.4.4 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@types/mem-fs-editor 7.0.3 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
conventional-changelog 3.1.25 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
@types/text-table 0.2.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
async 3.2.4 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
before-after-hook 2.2.3 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
chalk 5.3.0 间接依赖 npm
npm-install-checks 4.0.0 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
vinyl 2.2.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
conventional-changelog-conventionalcommits 6.1.0 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
arrify 2.0.1 间接依赖 npm
@commitlint/parse 17.7.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
@octokit/plugin-request-log 1.0.4 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
foreground-child 3.1.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
@babel/helper-module-transforms 7.23.0 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
@npmcli/package-json 1.0.1 间接依赖 npm
npm-packlist 3.0.0 间接依赖 npm
append-transform 2.0.0 间接依赖 npm
clone 1.0.4 间接依赖 npm
mkdirp-infer-owner 2.0.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
err-code 2.0.3 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
@commitlint/to-lines 17.4.0 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
shelljs 0.8.5 间接依赖 npm
got 11.8.6 直接依赖 npm
mem-fs 2.3.0 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
conventional-changelog-core 4.2.4 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
colorette 2.0.20 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
rambda 7.5.0 间接依赖 npm
ignore-walk 4.0.1 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
strip-bom 2.0.0 间接依赖 npm
@oclif/core 3.16.0 直接依赖 npm
package-hash 4.0.0 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
source-map 0.6.1 间接依赖 npm
husky 8.0.3 直接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
npm-run-path 5.1.0 间接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
@commitlint/is-ignored 17.7.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
glob 8.1.0 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
lru-cache 7.18.3 间接依赖 npm
shx 0.3.4 直接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
string-argv 0.3.2 间接依赖 npm
retry 0.12.0 间接依赖 npm
ansicolors 0.3.2 间接依赖 npm
conventional-changelog-writer 5.0.1 间接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
strip-bom-stream 2.0.0 间接依赖 npm
punycode 1.3.2 间接依赖 npm
caching-transform 4.0.0 间接依赖 npm
get-func-name 2.0.2 间接依赖 npm
cli-table 0.3.11 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
@types/mem-fs 1.1.2 间接依赖 npm
type-fest 0.18.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@types/expect 1.20.4 间接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@oclif/plugin-help 6.0.9 直接依赖 npm
split 1.0.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
istanbul-lib-hook 3.0.0 间接依赖 npm
@types/cacheable-request 6.0.3 间接依赖 npm
path-scurry 1.10.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
pacote 15.2.0 间接依赖 npm
@octokit/endpoint 6.0.12 间接依赖 npm
@typescript-eslint/types 6.7.4 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
uglify-js 3.17.4 直接依赖 npm
@types/sinon 10.0.15 间接依赖 npm
eslint-config-prettier 9.0.0 直接依赖 npm
handlebars 4.7.7 间接依赖 npm
propagate 2.0.1 间接依赖 npm
@types/yeoman-environment 2.10.8 间接依赖 npm
content-type 1.0.5 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
typescript 5.2.2 直接依赖 npm
minimatch 3.1.2 间接依赖 npm
ignore 5.2.4 间接依赖 npm
esprima 4.0.1 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
xml2js 0.5.0 间接依赖 npm
json-stringify-nice 1.1.4 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
conventional-changelog-conventionalcommits 4.6.3 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
lint-staged 14.0.1 直接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
commander 7.1.0 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
conventional-changelog-express 2.0.6 间接依赖 npm
conventional-changelog-ember 2.0.9 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
eslint-config-oclif-typescript 3.0.1 直接依赖 npm
ora 5.4.1 间接依赖 npm
clean-stack 3.0.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
http-call 5.3.0 间接依赖 npm
universal-user-agent 6.0.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
just-diff 5.2.0 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
npm-install-checks 6.1.1 间接依赖 npm
@sinonjs/samsam 8.0.0 间接依赖 npm
agentkeepalive 4.3.0 间接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
@types/json-schema 7.0.13 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
password-prompt 1.1.3 间接依赖 npm
is-plain-obj 2.1.0 间接依赖 npm
spdx-license-ids 3.0.13 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
yargs 16.2.0 间接依赖 npm
regexp-tree 0.1.27 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
semver 6.3.1 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@sigstore/protobuf-specs 0.2.0 间接依赖 npm
eslint-plugin-node 11.1.0 间接依赖 npm
are-we-there-yet 2.0.0 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
find-yarn-workspace-root2 1.2.16 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
object.values 1.1.7 间接依赖 npm
no-case 3.0.4 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
minipass-fetch 3.0.3 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
hosted-git-info 6.1.1 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
change-case 4.1.2 直接依赖 npm
define-data-property 1.1.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@oclif/plugin-warn-if-update-available 3.0.8 直接依赖 npm
map-obj 4.3.0 间接依赖 npm
conventional-commits-parser 4.0.0 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
@commitlint/resolve-extends 17.6.7 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
encoding 0.1.13 直接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
abort-controller 3.0.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
eslint-plugin-es 3.0.1 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
socks-proxy-agent 6.2.1 间接依赖 npm
uuid 3.4.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
add-stream 1.0.0 间接依赖 npm
ignore-walk 6.0.3 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
cliui 8.0.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
minimatch 5.0.1 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
eslint-plugin-perfectionist 2.1.0 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
make-fetch-happen 9.1.0 间接依赖 npm
minipass-fetch 1.4.1 间接依赖 npm
glob 7.2.0 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@commitlint/read 17.5.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
lodash.snakecase 4.1.1 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
@types/fs-extra 9.0.13 直接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
process 0.11.10 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
lodash.mergewith 4.6.2 间接依赖 npm
jake 10.8.7 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@npmcli/git 4.1.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
sax 1.2.4 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@octokit/types 6.41.0 间接依赖 npm
@npmcli/fs 1.1.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@eslint/js 8.50.0 间接依赖 npm
hasha 5.2.2 间接依赖 npm
socks 2.7.1 间接依赖 npm
uuid 8.3.2 间接依赖 npm
error 10.4.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
unique-filename 2.0.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
promise-all-reject-late 1.0.1 间接依赖 npm
tuf-js 1.1.7 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
jackspeak 2.2.1 间接依赖 npm
read-package-json 6.0.4 间接依赖 npm
@commitlint/cli 17.7.2 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
p-queue 6.6.2 间接依赖 npm
git-semver-tags 4.1.1 间接依赖 npm
node-preload 0.2.1 间接依赖 npm
mock-stdin 1.0.0 间接依赖 npm
@commitlint/message 17.4.2 间接依赖 npm
cacache 17.1.3 间接依赖 npm
clone-stats 1.0.0 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
@typescript-eslint/type-utils 6.7.4 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
fast-levenshtein 3.0.0 间接依赖 npm
events 3.3.0 间接依赖 npm
cosmiconfig-typescript-loader 4.4.0 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
@commitlint/config-conventional 17.7.0 直接依赖 npm
filelist 1.0.4 间接依赖 npm
npmlog 5.0.1 间接依赖 npm
@npmcli/installed-package-contents 1.0.7 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
esquery 1.5.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
ejs 3.1.9 间接依赖 npm
which 2.0.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
snake-case 3.0.4 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
just-extend 4.2.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
object-treeify 1.1.33 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@npmcli/arborist 4.3.1 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
nise 5.1.4 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@commitlint/rules 17.7.0 间接依赖 npm
minipass 5.0.0 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@octokit/graphql 4.8.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
cacheable-request 7.0.4 间接依赖 npm
inherits 2.0.4 间接依赖 npm
isexe 2.0.0 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
conventional-commits-filter 2.0.7 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
gauge 4.0.4 间接依赖 npm
figures 3.2.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
chownr 2.0.0 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
@npmcli/metavuln-calculator 2.0.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
p-map 3.0.0 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
mocha 10.2.0 直接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
natural-orderby 2.0.3 间接依赖 npm
yargs 15.4.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
diff 4.0.2 间接依赖 npm
minipass 7.0.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
lodash.isfunction 3.0.9 间接依赖 npm
@npmcli/name-from-folder 1.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
preferred-pm 3.0.3 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
process-on-spawn 1.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@types/http-cache-semantics 4.0.1 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
buffer 4.9.2 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
nyc 15.1.0 直接依赖 npm
@oclif/color 1.0.13 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
confusing-browser-globals 1.0.11 间接依赖 npm
gopd 1.0.1 间接依赖 npm
create-require 1.1.1 间接依赖 npm
cmd-shim 5.0.0 间接依赖 npm
flat 5.0.2 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@humanwhocodes/config-array 0.11.11 间接依赖 npm
yaml 2.3.1 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
binaryextensions 4.18.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
clean-regexp 1.0.0 间接依赖 npm
@npmcli/run-script 6.0.2 间接依赖 npm
pathval 1.1.1 间接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
@eslint-community/regexpp 4.9.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
aws-sdk 2.1418.0 直接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
through 2.3.8 间接依赖 npm
jsesc 3.0.2 间接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
@oclif/core 3.11.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
exponential-backoff 3.1.1 间接依赖 npm
color 4.2.3 间接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
commander 11.0.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
keyv 4.5.3 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
check-error 1.0.3 间接依赖 npm
@oclif/plugin-not-found 3.0.7 直接依赖 npm
arg 4.1.3 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
proc-log 1.0.0 间接依赖 npm
@hutson/parse-repository-url 3.0.2 间接依赖 npm
eslint 8.50.0 直接依赖 npm
tmp 0.0.33 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
cacache 15.3.0 间接依赖 npm
jmespath 0.16.0 间接依赖 npm
lodash.startcase 4.4.0 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
globals 13.22.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
redent 3.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
path-key 2.0.1 间接依赖 npm
@octokit/request-error 2.1.0 间接依赖 npm
textextensions 5.16.0 间接依赖 npm
color-string 1.9.1 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
commondir 1.0.1 间接依赖 npm
readdir-scoped-modules 1.1.0 间接依赖 npm
prettier 3.0.3 直接依赖 npm
wrappy 1.0.2 间接依赖 npm
@npmcli/node-gyp 1.0.3 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
minimatch 7.4.6 间接依赖 npm
@types/yeoman-generator 5.2.11 直接依赖 npm
yargs-parser 20.2.4 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
nopt 5.0.0 间接依赖 npm
onetime 6.0.0 间接依赖 npm
regjsparser 0.10.0 间接依赖 npm
async-retry 1.3.3 直接依赖 npm
quick-lru 4.0.1 间接依赖 npm
lru-cache 10.0.0 间接依赖 npm
interpret 1.4.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
password-prompt 1.1.2 间接依赖 npm
execa 5.1.1 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
isarray 0.0.1 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
caniuse-lite 1.0.30001542 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
for-each 0.3.3 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
listr2 6.6.1 间接依赖 npm
make-error 1.3.6 间接依赖 npm
diff 5.0.0 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
npm-packlist 7.0.4 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
commander 9.5.0 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
istanbul-lib-processinfo 2.0.3 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
lodash.clonedeep 4.5.0 直接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
delegates 1.0.0 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
decamelize 4.0.0 间接依赖 npm
nanoid 3.3.3 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
yallist 4.0.0 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
inquirer 8.2.5 间接依赖 npm
eslint-plugin-unicorn 48.0.1 间接依赖 npm
string-width 5.1.2 间接依赖 npm
npm-package-arg 8.1.5 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
which 3.0.1 间接依赖 npm
mem-fs-editor 9.7.0 间接依赖 npm
@eslint/eslintrc 2.1.2 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
yargs 17.7.2 间接依赖 npm
node-gyp 8.4.1 间接依赖 npm
eslint-config-xo 0.43.1 间接依赖 npm
buffer 6.0.3 间接依赖 npm
through2 4.0.2 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
ssri 10.0.4 间接依赖 npm
semver 5.7.2 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
chalk 4.1.2 间接依赖 npm
tslib 1.14.1 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
eventemitter3 5.0.1 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
untildify 4.0.0 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
grouped-queue 2.0.0 间接依赖 npm
capital-case 1.0.4 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@types/async-retry 1.4.5 直接依赖 npm
is-callable 1.2.7 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
nopt 6.0.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
@commitlint/format 17.4.4 间接依赖 npm
merge2 1.4.1 间接依赖 npm
redeyed 2.1.1 间接依赖 npm
tsconfck 3.0.0 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
@babel/compat-data 7.22.20 间接依赖 npm
@types/node 15.14.9 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
which 1.3.1 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
tempfile 3.0.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
cardinal 2.1.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
get-tsconfig 4.7.2 间接依赖 npm
eslint-config-oclif 5.0.0 直接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
@commitlint/execute-rule 17.4.0 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
workerpool 6.2.1 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
@isaacs/string-locale-compare 1.1.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
yn 3.1.1 间接依赖 npm
semver 7.5.4 直接依赖 npm
ajv 8.12.0 间接依赖 npm
is-retry-allowed 1.2.0 间接依赖 npm
@octokit/plugin-paginate-rest 2.21.3 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
readable-stream 4.4.2 间接依赖 npm
globby 11.1.0 间接依赖 npm
yeoman-generator 5.9.0 直接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
pify 2.3.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
archy 1.0.0 间接依赖 npm
eslint-plugin-mocha 10.2.0 间接依赖 npm
@sigstore/tuf 1.0.3 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
foreground-child 2.0.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
p-transform 1.3.0 间接依赖 npm
sinon 16.0.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
y18n 4.0.3 间接依赖 npm
retry 0.13.1 间接依赖 npm
fancy-test 3.0.1 间接依赖 npm
@typescript-eslint/parser 6.7.4 间接依赖 npm
yeoman-environment 3.19.3 直接依赖 npm
debug 3.2.7 间接依赖 npm
once 1.4.0 间接依赖 npm
normalize-package-data 5.0.0 间接依赖 npm
node-fetch 2.6.12 间接依赖 npm
@octokit/core 3.6.0 间接依赖 npm
q 1.5.1 间接依赖 npm
node-gyp 9.4.0 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
@npmcli/move-file 2.0.1 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
constant-case 3.0.4 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
load-yaml-file 0.2.0 间接依赖 npm
mimic-fn 4.0.0 间接依赖 npm
conventional-changelog-cli 2.2.2 直接依赖 npm
es-abstract 1.22.2 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
stdout-stderr 0.1.13 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
hyperlinker 1.0.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
minipass 3.3.6 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
@commitlint/top-level 17.4.0 间接依赖 npm
execa 7.2.0 间接依赖 npm
@types/debug 4.1.8 间接依赖 npm
param-case 3.0.4 间接依赖 npm
@oclif/prettier-config 0.2.1 直接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
depd 2.0.0 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
cacache 16.1.3 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
resolve-pkg-maps 1.0.0 间接依赖 npm
@babel/core 7.23.0 间接依赖 npm
lodash.template 4.5.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
arrify 1.0.1 间接依赖 npm
ts-api-utils 1.0.3 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
isbinaryfile 5.0.0 间接依赖 npm
treeverse 1.0.4 间接依赖 npm
dezalgo 1.0.4 间接依赖 npm
make-fetch-happen 11.1.1 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
@types/responselike 1.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
resolve 1.22.6 间接依赖 npm
@npmcli/git 2.1.0 间接依赖 npm
ssri 8.0.1 间接依赖 npm
@babel/traverse 7.23.0 间接依赖 npm
@types/lodash 4.14.195 直接依赖 npm
diff 5.1.0 间接依赖 npm
@types/diff 5.0.3 间接依赖 npm
just-diff-apply 5.5.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
argparse 2.0.1 间接依赖 npm
tslib 2.6.2 间接依赖 npm
@types/through 0.0.30 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
spawn-wrap 2.0.0 间接依赖 npm
uuid 8.0.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
common-ancestor-path 1.0.1 间接依赖 npm
@types/sinonjs__fake-timers 8.1.2 间接依赖 npm
colors 1.0.3 间接依赖 npm
@sinonjs/commons 2.0.0 间接依赖 npm
fastq 1.15.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@npmcli/fs 2.1.2 间接依赖 npm
flatted 3.2.7 间接依赖 npm
scoped-regex 2.1.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
conventional-changelog-eslint 3.0.9 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
upper-case-first 2.0.2 间接依赖 npm
read-cmd-shim 3.0.1 间接依赖 npm
fromentries 1.3.2 间接依赖 npm
@oclif/plugin-legacy 2.0.4 直接依赖 npm
commitlint 17.7.2 直接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
first-chunk-stream 2.0.0 间接依赖 npm
lodash.upperfirst 4.3.1 间接依赖 npm
nock 13.3.3 间接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
cli-progress 3.12.0 间接依赖 npm
url 0.10.3 间接依赖 npm
debuglog 1.0.1 间接依赖 npm
is-arrayish 0.3.2 间接依赖 npm
through2 2.0.5 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
levn 0.4.1 间接依赖 npm
which-typed-array 1.1.11 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@types/inquirer 8.2.6 间接依赖 npm
@typescript-eslint/visitor-keys 6.7.4 间接依赖 npm
minimist 1.2.8 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
cliui 7.0.4 间接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
release-zalgo 1.0.0 间接依赖 npm
ms 2.1.3 间接依赖 npm
meow 8.1.2 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
pluralize 8.0.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
asap 2.0.6 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
sort-keys 4.2.0 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
npm-registry-fetch 12.0.2 间接依赖 npm
argparse 1.0.10 间接依赖 npm
tapable 2.2.1 间接依赖 npm
ajv 6.12.6 间接依赖 npm
tar 6.1.15 间接依赖 npm
eslint-import-resolver-typescript 3.6.1 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
chai 4.3.10 直接依赖 npm
find-up 5.0.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
@npmcli/map-workspaces 2.0.4 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
multimatch 5.0.0 间接依赖 npm
@octokit/openapi-types 12.11.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@typescript-eslint/eslint-plugin 6.7.4 间接依赖 npm
util 0.12.5 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@types/lodash.template 4.5.1 直接依赖 npm
@commitlint/config-validator 17.6.7 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
events 1.1.1 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
@babel/helpers 7.23.1 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
loupe 2.3.6 间接依赖 npm
path-type 3.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
conventional-changelog-angular 6.0.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
ini 1.3.8 间接依赖 npm
find-yarn-workspace-root 2.0.0 直接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
header-case 2.0.4 间接依赖 npm
yargs-unparser 2.0.0 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
is-scoped 2.1.0 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
pacote 12.0.3 间接依赖 npm
optionator 0.9.3 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
promise-call-limit 1.0.2 间接依赖 npm
p-try 2.2.0 间接依赖 npm
npm-normalize-package-bin 2.0.0 间接依赖 npm
vinyl-file 3.0.0 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
@typescript-eslint/scope-manager 6.7.4 间接依赖 npm
find-up 2.1.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@oclif/test 3.1.2 直接依赖 npm
mimic-response 3.1.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
github-slugger 1.5.0 直接依赖 npm
get-pkg-repo 4.2.1 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
path-type 4.0.0 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
path-key 4.0.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
@types/retry 0.12.2 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
@commitlint/load 17.7.2 间接依赖 npm
@types/vinyl 2.0.7 间接依赖 npm
aproba 2.0.0 间接依赖 npm
@types/node 20.5.1 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
@sinonjs/text-encoding 0.7.2 间接依赖 npm
querystring 0.2.0 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
path-case 3.0.4 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
sentence-case 3.0.4 间接依赖 npm
which-module 2.0.1 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@tufjs/models 1.0.4 间接依赖 npm
bin-links 3.0.3 间接依赖 npm
@octokit/request 5.6.3 间接依赖 npm
@typescript-eslint/typescript-estree 6.7.4 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
onetime 5.1.2 间接依赖 npm
walk-up-path 1.0.0 间接依赖 npm
builtins 1.0.3 间接依赖 npm
espree 9.6.1 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
array-union 2.1.0 间接依赖 npm
simple-swizzle 0.2.2 间接依赖 npm
dargs 7.0.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
ansi-styles 6.2.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@types/node 18.18.1 直接依赖 npm
@octokit/rest 18.12.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
isarray 2.0.5 间接依赖 npm
ansi-escapes 5.0.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
which-pm 2.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
human-signals 4.3.1 间接依赖 npm
@types/semver 7.5.3 直接依赖 npm
@types/mocha 10.0.2 直接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
fs-minipass 3.0.2 间接依赖 npm
log-update 5.0.1 间接依赖 npm
github-username 6.0.0 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
conventional-changelog-atom 2.0.8 间接依赖 npm
npm-pick-manifest 6.1.1 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
responselike 2.0.1 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
yallist 3.1.1 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
default-require-extensions 3.0.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
normalize-package-data 3.0.3 直接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
clone 2.1.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
split2 3.2.2 间接依赖 npm
parse-conflict-json 2.0.2 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
ssri 9.0.1 间接依赖 npm
he 1.2.0 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
fs-extra 8.1.0 直接依赖 npm
strip-bom-buf 1.0.0 间接依赖 npm
electron-to-chromium 1.4.538 间接依赖 npm
ieee754 1.1.13 间接依赖 npm
glob 10.3.3 间接依赖 npm
cli-cursor 4.0.0 间接依赖 npm
conventional-changelog-jquery 3.0.11 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
@types/shelljs 0.8.12 直接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
eslint-plugin-import 2.28.1 间接依赖 npm
eslint-config-xo-space 0.34.0 间接依赖 npm
p-timeout 3.2.0 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
deep-eql 4.1.3 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
@octokit/auth-token 2.5.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
universalify 0.1.2 间接依赖 npm
type-check 0.4.0 间接依赖 npm
conventional-changelog-codemirror 2.0.8 间接依赖 npm
@npmcli/promise-spawn 1.3.2 间接依赖 npm
@types/chai 4.3.5 直接依赖 npm
@sigstore/bundle 1.0.0 间接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
cosmiconfig 8.3.6 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
@commitlint/ensure 17.6.7 间接依赖 npm
@npmcli/run-script 2.0.0 间接依赖 npm
run-async 2.4.1 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@commitlint/lint 17.7.0 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
sigstore 1.8.0 间接依赖 npm
upper-case 2.0.2 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
conventional-changelog-preset-loader 2.3.4 间接依赖 npm
conventional-changelog-jshint 2.0.9 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
@types/cli-progress 3.11.0 直接依赖 npm
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
read-package-json-fast 2.0.3 间接依赖 npm
sax 1.2.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
color-support 1.1.3 间接依赖 npm
gauge 3.0.2 间接依赖 npm
json-parse-even-better-errors 3.0.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
@types/ejs 3.1.2 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
(0)
上一篇 2024年1月9日
下一篇 2024年1月9日

相关推荐

  • brookshi/Hitchhiker 软件分析报告

    基础信息 项目名称:brookshi/Hitchhiker 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716474194111021056/1722263907179982848 此报告由Murphysec提…

    软件分析 2023年11月8日
    0
  • andrealufino/ALScrollViewPaging 软件分析报告

    基础信息 项目名称:andrealufino/ALScrollViewPaging 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727334781271625728/1727334781636530176 此报…

    软件分析 2023年11月22日
    0
  • alexk111/SVG-Morpheus 软件分析报告

    基础信息 项目名称:alexk111/SVG-Morpheus 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715637256173780992/1715637257176219648 此报告由Murphyse…

    软件分析 2023年10月23日
    0
  • knownasilya/ember-named-yields 软件分析报告

    基础信息 项目名称:knownasilya/ember-named-yields 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719501583183298560/1719501583401402368 此报告…

    软件分析 2023年11月1日
    0
  • denkywu/Simulation-of-SAR-Imaging-Algorithm 软件分析报告

    基础信息 项目名称:denkywu/Simulation-of-SAR-Imaging-Algorithm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717120996506992640/1717120997…

    软件分析 2023年10月25日
    0